git-annex-untrust(1)

NAME
git-annex-untrust - do not trust a repository

SYNOPSIS
git annex untrust [repository ...]

DESCRIPTION
Records that a repository is not trusted and could lose content at any time.

Repositories can be specified using their remote name, their description, or their UUID. To untrust the current repository, use "here".

SEE ALSO
git-annex(1)

git-annex-trust(1)

git-annex-semitrust(1)

git-annex-dead(1)

AUTHOR
Joey Hess <id@joeyh.name>